/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Quick Clean */
"diskView.cleanButton" = "Nettoyage rapide";

/* Scanning */
"diskView.sizeButton.scan" = "Scan";

/* Cleaning */
"diskView.sizeButton.clean" = "Nettoyage";

"diskView.status.scanning" = "Scan. Attendez que le scan soit terminé.";
"diskView.status.scanDone" = "Fichiers indésirable nettoyables rapidement";
"diskView.status.cleanDone" = "Fichiers indésirables supprimés";
"diskView.status.noJunk.title" = "Félicitations !";
"diskView.status.noJunk.description" = "Aucun fichier indésirable nettoyable rapidement.";

"diskSelectHomeFolderView.proceedButton" = "Vérifier le répertoire de base";
"diskSelectHomeFolderView.contactUsButton" = "Nous contacter";

/* */
"diskDetailView.details" = "Description détaillée";
"diskDetailView.description" = "Le nettoyage rapide vous permet de nettoyer les fichiers indésirables en toute sécurité d'un seul clic sur un bouton. Cela ne supprime aucun fichier système ni aucune donnée personnelle.";

"diskDupDownloadView.sizeLabel.try" = "With this trial version you are limited to one free cleaning of duplicate files.";
"diskDupDownloadView.sizeLabel.scan" = "Duplicate Finder found %@ of duplicate files. Clean them now?";
"diskDupDownloadView.sizeLabel.clean" = "This trial version of Duplicate Finder cleaned %@ of duplicate files. Click Download to purchase  the full version.";
"diskDupDownloadView.downloadButton" = "Download";
"diskDupDownloadView.cleanButton" = "Clean";
"diskDupScanView.scanButton" = "Scan";
"diskDupScanView.tryButton" = "Scan";
"diskDupShowView.viewButton" = "View";

"duplicateDetailView.description" = "Duplicate Finder détecte tous les fichiers en double de votre répertoire de base en utilisant une méthode de scan avancé.Vous pouvez choisir de les mettre dans la Corbeille ou de les supprimer définitivement.";
"duplicateDetailView.details" = "Description détaillée";

"memoryDetailView.details" = "Description détaillée";
"memoryDetailView.description"= "OS X alloue le maximum de mémoire possible aux applications afin d'obtenir de meilleures performances. Il est tout à fait normal de voir une utilisation de la mémoire de 95 %. Notre produit n'optimise automatiquement la mémoire que lorsque cela est nécessaire. Vous pouvez également libérer manuellement de la mémoire en cliquant sur le bouton Optimiser.";

/* App Memory */
"memoryDetailView.appmemory" = "Mémoire de l'application";

/* Compressed */
"memoryDetailView.compressed" = "Compressé";

/* File Cache */
"memoryDetailView.filecache" = "Cache de fichier";

/* Used */
"memoryDetailView.used" = "Utilisé";

/* Wired */
"memoryDetailView.wired" = "Câblé";

/* Optimize */
"memoryView.cleanButton" = "Optimiser";

"memoryView.cleanButton.optimizing" = "Optimisation";

/* 3.2GB garbage */
"notification.bigJunk.content" = "!You have more than %@ of junk files in your Mac";

/* Run Cleaner One to optimize */
"notification.bigJunk.title" = "!Run Cleaner One to optimize";

/* Your system have not cleaned for more than two months */
"notification.noCleanLately.content" = "!Your system has not been cleaned for more than 7 days";

/* Run Cleaner One to optimize */
"notification.noCleanLately.title" = "!Run Cleaner One to optimize";

/* If you like Cleaner One, please help to rate us on Mac App Store. */
"notification.rateApp.content" = "!If you like Cleaner One, please rate us in the Mac App Store.";

/* Rate Cleaner One on Store */
"notification.rateApp.title" = "!Rate Cleaner One in the Mac App Store";


"notification.newAppVersion.content" = "! A new version is available for download now at the Mac App Store.";


"notification.newAppVersion.title" = "Mettre à jour vers la nouvelle version";

"notifiaction.button.ok" = "Mettre à jour maintenant";
"notifiaction.button.cancel" = "Ignorer";

/* Notification (%ld) */
"notificationView.title" = "Notifications";

/* Close */
"smartMemory.userNotification.button" = "Fermer";

/* Cleaner One reclaimed %@ of memory originally used by %@. */
"smartMemory.userNotification.subtitle" = "${APP_NAME} a récupéré ${MEMORY_SIZE} de mémoire utilisée à l'origine par ${USED_APP_NAME}.";

/* Auto Memory Optimization */
"smartMemory.userNotification.title" = "Optimisation intelligente de la mémoire";
"smartMemory.userNotification.checkbox" = "Toujours afficher la notification";

/* MEM */
"statusBar.title" = "MEM";

/* MEMORY */
"statusBar.title.long" = "MÉMOIRE";

"mainView.settingButton.tooltip" = "Paramètres avancés";

/* Rate */
"rate.button.like" = "Aime";
"rate.button.dislike" = "N'aime pas";
"rate.button.remindmelater" = "Me le rappeler ultérieurement";

// VoiceOver
"voiceover.logo" = "Site Web";
"voiceover.setting" = "Paramètres";
"voiceover.support" = "Assistance de Cleaner One";
"voiceover.quickClean" = "Nettoyage rapide de disque";
"voiceover.quickCleanInfo" = "Fichiers indésirable nettoyables rapidement";
"voiceover.quickCleanNoJunk" = "Il n'y a aucun fichier indésirable nettoyable rapidement.";
"voiceover.quickCleanFinish" = "Le nettoyage rapide est terminé. %@ fichiers indésirables ont été nettoyés.";
"voiceover.memoryClean" = "Optimiser la mémoire";
"voiceover.memoryCleanInfo" = "Utilisation de la mémoire";
"voiceover.memoryCleaning" = "Optimisation en cours. Veuillez patienter.";
"voiceover.memoryCleanFinish" = "L'utilisation de la mémoire est terminée. %@ de mémoire libérée.";

